-- [COORDINATES]

create table coordinates
(
  node varchar(32) primary key references _node(id)
, coord point not null
);

create index coordinates_spgist on coordinates using spgist(coord);
create index coordinates_gist on coordinates using gist(coord);
